Ryo Anazawa
and 1 contributors

Changes for version 0.63008

  • tests require CAP::Session 1.04 or higher
  • Since RT#81611 is closed, t/33_session_delete.t is not skipped anymore

Modules